Subject: rule execution

From: [email-masked] (Aarti Pai)
Date: Sun, 12 Feb 1995 16:58:02 -0600

I am new to Postgres.  I am using the 4.2 version. 
I've defined several rules on a single relation.
I would like to execute a certain rule.  
How do I go about doing this?  There is no information
on the "execute" command in the reference manual.  (If that
is the appropriate command.)  I appreciate your help.

Aarti Pai 	[email-masked]

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]".
   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================
              URL: http://s2k-ftp.CS.Berkeley.EDU:8000/postgres/